.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.142000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.151000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.045000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.976000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.295000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.570173,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.570173,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.570173,0.000000,0.000000,0.570406,0,0);}
.m2{transform:matrix(0.570175,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.570175,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.570175,0.000000,0.000000,0.570406,0,0);}
.m3{transform:matrix(0.570176,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.570176,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.570176,0.000000,0.000000,0.570406,0,0);}
.m1{transform:matrix(0.570179,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.570179,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.570179,0.000000,0.000000,0.570406,0,0);}
.m5{transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);}
.m4{transform:matrix(2.281623,0.000000,0.000000,2.281623,0,0);-ms-transform:matrix(2.281623,0.000000,0.000000,2.281623,0,0);-webkit-transform:matrix(2.281623,0.000000,0.000000,2.281623,0,0);}
.v0{vertical-align:0.000000px;}
.ls3f{letter-spacing:-0.064800px;}
.ls30{letter-spacing:-0.059760px;}
.ls3c{letter-spacing:-0.051792px;}
.ls2a{letter-spacing:-0.040238px;}
.ls27{letter-spacing:-0.035856px;}
.ls33{letter-spacing:-0.031474px;}
.ls28{letter-spacing:-0.027888px;}
.ls3e{letter-spacing:-0.023904px;}
.ls24{letter-spacing:-0.015936px;}
.ls31{letter-spacing:-0.012350px;}
.ls2e{letter-spacing:-0.007968px;}
.ls35{letter-spacing:-0.004382px;}
.ls0{letter-spacing:0.000000px;}
.ls3d{letter-spacing:0.004382px;}
.ls42{letter-spacing:0.005568px;}
.ls2{letter-spacing:0.011136px;}
.ls14{letter-spacing:0.012350px;}
.ls18{letter-spacing:0.019920px;}
.ls21{letter-spacing:0.023904px;}
.ls19{letter-spacing:0.027888px;}
.ls1c{letter-spacing:0.031474px;}
.ls10{letter-spacing:0.035856px;}
.ls36{letter-spacing:0.036288px;}
.lsf{letter-spacing:0.040238px;}
.ls2c{letter-spacing:0.040954px;}
.ls1a{letter-spacing:0.043824px;}
.ls13{letter-spacing:0.046656px;}
.ls1d{letter-spacing:0.048206px;}
.lse{letter-spacing:0.051792px;}
.ls40{letter-spacing:0.052358px;}
.ls15{letter-spacing:0.055776px;}
.ls34{letter-spacing:0.057024px;}
.ls1e{letter-spacing:0.059760px;}
.ls2f{letter-spacing:0.062726px;}
.ls23{letter-spacing:0.063744px;}
.ls2b{letter-spacing:0.067330px;}
.ls29{letter-spacing:0.071712px;}
.lsa{letter-spacing:0.076094px;}
.ls3{letter-spacing:0.077760px;}
.ls1f{letter-spacing:0.079680px;}
.ls16{letter-spacing:0.084062px;}
.ls1{letter-spacing:0.086400px;}
.ls26{letter-spacing:0.087610px;}
.ls22{letter-spacing:0.087648px;}
.ls25{letter-spacing:0.091632px;}
.ls7{letter-spacing:0.095616px;}
.ls4{letter-spacing:0.099600px;}
.ls8{letter-spacing:0.103186px;}
.lsb{letter-spacing:0.107568px;}
.ls3b{letter-spacing:0.109382px;}
.ls6{letter-spacing:0.111951px;}
.ls5{letter-spacing:0.115536px;}
.ls9{letter-spacing:0.119919px;}
.lsd{letter-spacing:0.123504px;}
.ls11{letter-spacing:0.127488px;}
.lsc{letter-spacing:0.131472px;}
.ls1b{letter-spacing:0.135456px;}
.ls12{letter-spacing:0.139042px;}
.ls38{letter-spacing:0.143424px;}
.ls2d{letter-spacing:0.147010px;}
.ls3a{letter-spacing:0.151392px;}
.ls39{letter-spacing:0.155775px;}
.ls37{letter-spacing:0.167328px;}
.ls17{letter-spacing:0.171312px;}
.ls32{letter-spacing:0.179280px;}
.ls20{letter-spacing:0.210754px;}
.ls41{letter-spacing:4.003526px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6e{word-spacing:-1.577666px;}
.ws6f{word-spacing:-1.530256px;}
.wsf{word-spacing:-1.402369px;}
.ws14{word-spacing:-1.151377px;}
.ws10{word-spacing:-1.091617px;}
.ws13{word-spacing:-1.075283px;}
.ws62{word-spacing:-0.581665px;}
.ws1{word-spacing:-0.259200px;}
.ws19{word-spacing:-0.258960px;}
.ws76{word-spacing:-0.247008px;}
.ws81{word-spacing:-0.243024px;}
.ws72{word-spacing:-0.239040px;}
.ws79{word-spacing:-0.235455px;}
.ws57{word-spacing:-0.227487px;}
.ws77{word-spacing:-0.223104px;}
.ws17{word-spacing:-0.218722px;}
.ws59{word-spacing:-0.215136px;}
.ws5f{word-spacing:-0.210754px;}
.ws56{word-spacing:-0.207168px;}
.ws75{word-spacing:-0.203184px;}
.ws9{word-spacing:-0.199200px;}
.ws5{word-spacing:-0.195216px;}
.ws73{word-spacing:-0.191631px;}
.wsb{word-spacing:-0.187248px;}
.ws74{word-spacing:-0.182866px;}
.ws4{word-spacing:-0.179280px;}
.ws7{word-spacing:-0.174898px;}
.ws88{word-spacing:-0.171312px;}
.ws3c{word-spacing:-0.160704px;}
.ws2d{word-spacing:-0.159360px;}
.ws4b{word-spacing:-0.151392px;}
.ws7d{word-spacing:-0.147010px;}
.ws47{word-spacing:-0.143424px;}
.ws66{word-spacing:-0.139042px;}
.ws1e{word-spacing:-0.135456px;}
.ws2e{word-spacing:-0.131472px;}
.ws8a{word-spacing:-0.119919px;}
.ws67{word-spacing:-0.103186px;}
.ws55{word-spacing:-0.091632px;}
.ws7e{word-spacing:-0.084062px;}
.ws5d{word-spacing:-0.072576px;}
.ws5c{word-spacing:-0.071712px;}
.ws37{word-spacing:-0.063744px;}
.ws80{word-spacing:-0.055776px;}
.ws8b{word-spacing:-0.051792px;}
.ws25{word-spacing:-0.040238px;}
.ws7c{word-spacing:-0.027888px;}
.ws32{word-spacing:-0.023904px;}
.ws2{word-spacing:-0.008630px;}
.ws64{word-spacing:-0.004382px;}
.ws89{word-spacing:-0.003062px;}
.ws3{word-spacing:0.000000px;}
.ws1f{word-spacing:0.004382px;}
.ws7b{word-spacing:0.012350px;}
.ws7a{word-spacing:0.015936px;}
.ws6c{word-spacing:0.025920px;}
.ws58{word-spacing:0.027888px;}
.ws0{word-spacing:0.028800px;}
.ws5e{word-spacing:0.031474px;}
.ws24{word-spacing:0.035856px;}
.ws65{word-spacing:0.043824px;}
.ws69{word-spacing:0.048206px;}
.ws6{word-spacing:0.051792px;}
.ws78{word-spacing:0.055776px;}
.ws8{word-spacing:0.059760px;}
.ws70{word-spacing:0.063744px;}
.ws18{word-spacing:0.067330px;}
.ws5a{word-spacing:0.071712px;}
.ws4d{word-spacing:0.076094px;}
.wsa{word-spacing:0.087648px;}
.ws6b{word-spacing:0.091632px;}
.ws5b{word-spacing:0.095616px;}
.ws33{word-spacing:0.103186px;}
.ws68{word-spacing:0.107568px;}
.ws4f{word-spacing:0.111951px;}
.ws82{word-spacing:0.114048px;}
.ws2a{word-spacing:0.115536px;}
.ws2c{word-spacing:0.119919px;}
.ws3b{word-spacing:0.123504px;}
.ws54{word-spacing:0.124416px;}
.ws41{word-spacing:0.131472px;}
.ws31{word-spacing:0.143424px;}
.ws71{word-spacing:0.167328px;}
.ws60{word-spacing:0.174898px;}
.ws45{word-spacing:0.191631px;}
.ws61{word-spacing:0.195216px;}
.ws29{word-spacing:0.533857px;}
.ws83{word-spacing:0.637839px;}
.ws46{word-spacing:0.792817px;}
.ws28{word-spacing:0.832657px;}
.ws48{word-spacing:1.012335px;}
.ws49{word-spacing:1.051777px;}
.ws12{word-spacing:1.322689px;}
.ws30{word-spacing:3.195171px;}
.ws26{word-spacing:3.250947px;}
.ws2f{word-spacing:3.258915px;}
.ws3a{word-spacing:3.672853px;}
.wse{word-spacing:3.872452px;}
.ws87{word-spacing:3.931814px;}
.ws1b{word-spacing:4.641365px;}
.ws1c{word-spacing:4.864469px;}
.ws36{word-spacing:4.908293px;}
.ws4e{word-spacing:5.326613px;}
.ws43{word-spacing:5.366453px;}
.ws42{word-spacing:5.390357px;}
.ws3e{word-spacing:6.230982px;}
.ws3f{word-spacing:6.302694px;}
.ws6d{word-spacing:6.589941px;}
.ws40{word-spacing:7.159255px;}
.ws4c{word-spacing:7.326583px;}
.wsd{word-spacing:7.497896px;}
.ws85{word-spacing:7.777174px;}
.ws86{word-spacing:7.792712px;}
.ws39{word-spacing:8.513817px;}
.ws38{word-spacing:8.724570px;}
.wsc{word-spacing:9.414201px;}
.ws2b{word-spacing:9.705432px;}
.ws16{word-spacing:13.752782px;}
.ws15{word-spacing:13.959950px;}
.ws1a{word-spacing:14.752767px;}
.ws20{word-spacing:15.485824px;}
.ws84{word-spacing:15.944382px;}
.ws63{word-spacing:16.179040px;}
.ws6a{word-spacing:16.876241px;}
.ws3d{word-spacing:18.091362px;}
.ws23{word-spacing:18.274228px;}
.ws22{word-spacing:18.298530px;}
.ws21{word-spacing:18.374226px;}
.ws34{word-spacing:19.525604px;}
.ws35{word-spacing:19.545524px;}
.ws27{word-spacing:21.425974px;}
.ws11{word-spacing:22.369784px;}
.ws44{word-spacing:23.868566px;}
.ws1d{word-spacing:24.087288px;}
.ws50{word-spacing:25.270139px;}
.ws51{word-spacing:25.294441px;}
.ws53{word-spacing:26.051402px;}
.ws52{word-spacing:26.262156px;}
.ws4a{word-spacing:29.795968px;}
.ws7f{word-spacing:344.795626px;}
._5{margin-left:-8.909921px;}
._6{margin-left:-7.708321px;}
._1f{margin-left:-4.860485px;}
._1e{margin-left:-3.824644px;}
._10{margin-left:-2.589603px;}
._1{margin-left:-1.188803px;}
._0{width:1.169282px;}
._2{width:3.373608px;}
._3{width:4.940165px;}
._4{width:8.446088px;}
._b{width:10.477931px;}
._a{width:11.991852px;}
._17{width:13.864334px;}
._9{width:16.533617px;}
._c{width:19.857870px;}
._f{width:24.041074px;}
._7{width:27.171306px;}
._8{width:33.272808px;}
._d{width:38.622528px;}
._11{width:40.495010px;}
._e{width:42.686212px;}
._15{width:64.620545px;}
._18{width:71.074631px;}
._16{width:134.374057px;}
._1a{width:155.017596px;}
._13{width:173.344014px;}
._1d{width:186.882855px;}
._12{width:246.968408px;}
._19{width:282.744764px;}
._14{width:322.827828px;}
._1c{width:387.278631px;}
._1b{width:391.149513px;}
._20{width:398.002000px;}
.fc4{color:rgb(0,151,210);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(233,249,255);}
.fc2{color:rgb(38,194,255);}
.fc3{color:rgb(0,164,210);}
.fs2{font-size:27.840040px;}
.fs3{font-size:36.000000px;}
.fs5{font-size:39.840040px;}
.fs6{font-size:40.001600px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:51.840040px;}
.fs1{font-size:144.000000px;}
.y5{bottom:53.846985px;}
.y0{bottom:90.124105px;}
.y19{bottom:109.159845px;}
.y9f{bottom:117.370037px;}
.y18{bottom:136.538909px;}
.y17{bottom:163.917974px;}
.y9e{bottom:181.163848px;}
.y16{bottom:191.297038px;}
.y86{bottom:204.169607px;}
.y9d{bottom:213.197216px;}
.y15{bottom:218.676102px;}
.y53{bottom:220.045283px;}
.y9c{bottom:245.093781px;}
.y85{bottom:245.238431px;}
.y14{bottom:246.055167px;}
.y52{bottom:247.424347px;}
.y8e{bottom:262.386635px;}
.y13{bottom:273.434231px;}
.y9b{bottom:277.127150px;}
.y51{bottom:281.648178px;}
.y84{bottom:286.307254px;}
.y6c{bottom:299.997807px;}
.y9a{bottom:309.023714px;}
.y12{bottom:314.503055px;}
.y50{bottom:315.872008px;}
.y83{bottom:327.376078px;}
.y6b{bottom:327.376871px;}
.y4f{bottom:350.095838px;}
.y6a{bottom:354.755936px;}
.y35{bottom:361.601499px;}
.y82{bottom:368.444902px;}
.y48{bottom:376.467780px;}
.y34{bottom:388.980564px;}
.y69{bottom:395.824760px;}
.y81{bottom:409.513726px;}
.y33{bottom:416.359628px;}
.y80{bottom:450.582550px;}
.y58{bottom:456.324582px;}
.y32{bottom:457.428452px;}
.y57{bottom:472.499463px;}
.y31{bottom:484.807516px;}
.y7f{bottom:491.651373px;}
.y30{bottom:519.031347px;}
.y7e{bottom:532.720197px;}
.y2f{bottom:546.410411px;}
.y47{bottom:553.258131px;}
.y90{bottom:565.158018px;}
.y7d{bottom:573.789021px;}
.y2e{bottom:580.634241px;}
.y46{bottom:580.637196px;}
.y68{bottom:598.842976px;}
.y45{bottom:608.016260px;}
.y7c{bottom:614.857845px;}
.y2d{bottom:621.703065px;}
.y67{bottom:639.911800px;}
.y44{bottom:642.240091px;}
.y7b{bottom:655.926668px;}
.y43{bottom:669.619155px;}
.y66{bottom:680.980624px;}
.y2c{bottom:690.152999px;}
.y7a{bottom:696.995492px;}
.y42{bottom:703.842985px;}
.y65{bottom:715.204454px;}
.y2b{bottom:717.532063px;}
.y6d{bottom:717.570406px;}
.y41{bottom:731.222050px;}
.y79{bottom:738.064316px;}
.y64{bottom:749.428284px;}
.y8d{bottom:751.754075px;}
.y2a{bottom:758.600887px;}
.y40{bottom:765.445880px;}
.y91{bottom:773.470167px;}
.y78{bottom:779.133140px;}
.y29{bottom:785.979951px;}
.y56{bottom:787.820412px;}
.y63{bottom:790.497108px;}
.y8c{bottom:792.822899px;}
.y3f{bottom:792.824944px;}
.y98{bottom:797.341874px;}
.y77{bottom:820.201964px;}
.y11{bottom:820.202418px;}
.y28{bottom:820.203782px;}
.y97{bottom:824.720939px;}
.y3e{bottom:827.048775px;}
.y8b{bottom:833.891723px;}
.y55{bottom:834.153351px;}
.y27{bottom:847.582846px;}
.y96{bottom:852.100003px;}
.y3d{bottom:854.427839px;}
.y62{bottom:858.944542px;}
.y76{bottom:861.270787px;}
.y10{bottom:861.271242px;}
.y71{bottom:862.149046px;}
.y8a{bottom:874.960547px;}
.y26{bottom:874.961910px;}
.y54{bottom:878.186620px;}
.y61{bottom:886.323606px;}
.y3c{bottom:888.651670px;}
.y95{bottom:893.168827px;}
.y75{bottom:902.339611px;}
.yf{bottom:902.340066px;}
.y25{bottom:902.340975px;}
.y60{bottom:913.702671px;}
.y89{bottom:916.029371px;}
.y3b{bottom:916.030734px;}
.y74{bottom:943.408435px;}
.ye{bottom:943.408889px;}
.y21{bottom:943.409571px;}
.y24{bottom:943.409798px;}
.y3a{bottom:950.254565px;}
.y5f{bottom:954.771494px;}
.y88{bottom:957.098194px;}
.y4e{bottom:957.098422px;}
.y1{bottom:957.643407px;}
.y94{bottom:961.616261px;}
.y20{bottom:970.788636px;}
.y23{bottom:970.788863px;}
.y99{bottom:976.534606px;}
.y2{bottom:976.809222px;}
.y39{bottom:977.633629px;}
.y73{bottom:984.477259px;}
.yd{bottom:984.477713px;}
.y5e{bottom:988.995325px;}
.y70{bottom:992.206549px;}
.y87{bottom:998.167018px;}
.y4d{bottom:998.167245px;}
.y1f{bottom:998.167700px;}
.y22{bottom:998.167927px;}
.yc{bottom:1011.856778px;}
.y38{bottom:1011.857459px;}
.y93{bottom:1016.374389px;}
.y4{bottom:1016.463007px;}
.y5d{bottom:1023.219155px;}
.y72{bottom:1025.546083px;}
.yb{bottom:1039.235842px;}
.y4c{bottom:1039.236069px;}
.y1e{bottom:1039.236524px;}
.y5c{bottom:1057.442986px;}
.y92{bottom:1057.443213px;}
.ya{bottom:1066.614906px;}
.y1d{bottom:1066.615588px;}
.y37{bottom:1073.460354px;}
.y6f{bottom:1080.304666px;}
.y4b{bottom:1080.304893px;}
.y5b{bottom:1091.666816px;}
.y1c{bottom:1100.839418px;}
.y9{bottom:1107.683730px;}
.y6e{bottom:1121.373490px;}
.y4a{bottom:1121.373717px;}
.y5a{bottom:1125.890647px;}
.y1b{bottom:1128.218483px;}
.y36{bottom:1135.063249px;}
.y8{bottom:1148.752554px;}
.y49{bottom:1155.597547px;}
.y1a{bottom:1162.442313px;}
.y59{bottom:1166.959470px;}
.y7{bottom:1189.821378px;}
.y6{bottom:1242.253027px;}
.y8f{bottom:1246.907629px;}
.y3{bottom:1386.405939px;}
.h4{height:19.330340px;}
.hc{height:30.921237px;}
.hb{height:32.361294px;}
.h6{height:32.760000px;}
.h8{height:36.254436px;}
.h9{height:36.453637px;}
.h5{height:38.787589px;}
.hf{height:39.840040px;}
.he{height:40.238440px;}
.h2{height:43.680000px;}
.h7{height:47.433637px;}
.h3{height:131.760000px;}
.h13{height:156.291169px;}
.h12{height:281.780430px;}
.h10{height:337.680191px;}
.hd{height:598.926014px;}
.ha{height:678.782816px;}
.h11{height:976.534606px;}
.h1{height:1206.978520px;}
.h0{height:1359.847255px;}
.w2{width:37.646778px;}
.w3{width:38.787589px;}
.w8{width:252.119332px;}
.w6{width:754.076372px;}
.w1{width:859.031026px;}
.w5{width:875.002387px;}
.w4{width:876.143198px;}
.w7{width:880.706444px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:54.120095px;}
.x8{left:57.679427px;}
.xb{left:60.280995px;}
.x21{left:64.113627px;}
.xd{left:69.042939px;}
.x1f{left:75.293556px;}
.x20{left:76.981980px;}
.x18{left:80.997613px;}
.x10{left:83.688052px;}
.xe{left:89.714331px;}
.x11{left:99.432838px;}
.xa{left:104.224512px;}
.xf{left:155.560663px;}
.x1{left:192.523318px;}
.x1d{left:194.166729px;}
.x1c{left:195.808855px;}
.x9{left:271.102412px;}
.x6{left:290.404964px;}
.xc{left:296.975697px;}
.x13{left:303.411115px;}
.x12{left:309.844461px;}
.x7{left:316.278505px;}
.x19{left:329.283081px;}
.x2{left:409.779498px;}
.x14{left:451.530664px;}
.x17{left:482.333669px;}
.x1a{left:486.860432px;}
.x1e{left:562.144247px;}
.x15{left:645.476324px;}
.x1b{left:713.321750px;}
.x16{left:828.310297px;}
.x5{left:886.866849px;}
.x4{left:918.353222px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3f{letter-spacing:-0.037868pt;}
.ls30{letter-spacing:-0.034923pt;}
.ls3c{letter-spacing:-0.030266pt;}
.ls2a{letter-spacing:-0.023515pt;}
.ls27{letter-spacing:-0.020954pt;}
.ls33{letter-spacing:-0.018393pt;}
.ls28{letter-spacing:-0.016297pt;}
.ls3e{letter-spacing:-0.013969pt;}
.ls24{letter-spacing:-0.009313pt;}
.ls31{letter-spacing:-0.007217pt;}
.ls2e{letter-spacing:-0.004656pt;}
.ls35{letter-spacing:-0.002561pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3d{letter-spacing:0.002561pt;}
.ls42{letter-spacing:0.003254pt;}
.ls2{letter-spacing:0.006508pt;}
.ls14{letter-spacing:0.007217pt;}
.ls18{letter-spacing:0.011641pt;}
.ls21{letter-spacing:0.013969pt;}
.ls19{letter-spacing:0.016297pt;}
.ls1c{letter-spacing:0.018393pt;}
.ls10{letter-spacing:0.020954pt;}
.ls36{letter-spacing:0.021206pt;}
.lsf{letter-spacing:0.023515pt;}
.ls2c{letter-spacing:0.023932pt;}
.ls1a{letter-spacing:0.025610pt;}
.ls13{letter-spacing:0.027265pt;}
.ls1d{letter-spacing:0.028171pt;}
.lse{letter-spacing:0.030266pt;}
.ls40{letter-spacing:0.030597pt;}
.ls15{letter-spacing:0.032594pt;}
.ls34{letter-spacing:0.033324pt;}
.ls1e{letter-spacing:0.034923pt;}
.ls2f{letter-spacing:0.036656pt;}
.ls23{letter-spacing:0.037251pt;}
.ls2b{letter-spacing:0.039346pt;}
.ls29{letter-spacing:0.041907pt;}
.lsa{letter-spacing:0.044468pt;}
.ls3{letter-spacing:0.045441pt;}
.ls1f{letter-spacing:0.046563pt;}
.ls16{letter-spacing:0.049124pt;}
.ls1{letter-spacing:0.050490pt;}
.ls26{letter-spacing:0.051197pt;}
.ls22{letter-spacing:0.051220pt;}
.ls25{letter-spacing:0.053548pt;}
.ls7{letter-spacing:0.055876pt;}
.ls4{letter-spacing:0.058204pt;}
.ls8{letter-spacing:0.060300pt;}
.lsb{letter-spacing:0.062861pt;}
.ls3b{letter-spacing:0.063921pt;}
.ls6{letter-spacing:0.065422pt;}
.ls5{letter-spacing:0.067517pt;}
.ls9{letter-spacing:0.070078pt;}
.lsd{letter-spacing:0.072173pt;}
.ls11{letter-spacing:0.074501pt;}
.lsc{letter-spacing:0.076830pt;}
.ls1b{letter-spacing:0.079158pt;}
.ls12{letter-spacing:0.081253pt;}
.ls38{letter-spacing:0.083814pt;}
.ls2d{letter-spacing:0.085909pt;}
.ls3a{letter-spacing:0.088470pt;}
.ls39{letter-spacing:0.091031pt;}
.ls37{letter-spacing:0.097783pt;}
.ls17{letter-spacing:0.100111pt;}
.ls32{letter-spacing:0.104768pt;}
.ls20{letter-spacing:0.123160pt;}
.ls41{letter-spacing:2.339578pt;}
.ws6e{word-spacing:-0.921955pt;}
.ws6f{word-spacing:-0.894250pt;}
.wsf{word-spacing:-0.819516pt;}
.ws14{word-spacing:-0.672841pt;}
.ws10{word-spacing:-0.637918pt;}
.ws13{word-spacing:-0.628373pt;}
.ws62{word-spacing:-0.339913pt;}
.ws1{word-spacing:-0.151471pt;}
.ws19{word-spacing:-0.151331pt;}
.ws76{word-spacing:-0.144347pt;}
.ws81{word-spacing:-0.142018pt;}
.ws72{word-spacing:-0.139690pt;}
.ws79{word-spacing:-0.137595pt;}
.ws57{word-spacing:-0.132938pt;}
.ws77{word-spacing:-0.130378pt;}
.ws17{word-spacing:-0.127817pt;}
.ws59{word-spacing:-0.125721pt;}
.ws5f{word-spacing:-0.123160pt;}
.ws56{word-spacing:-0.121065pt;}
.ws75{word-spacing:-0.118737pt;}
.ws9{word-spacing:-0.116408pt;}
.ws5{word-spacing:-0.114080pt;}
.ws73{word-spacing:-0.111985pt;}
.wsb{word-spacing:-0.109424pt;}
.ws74{word-spacing:-0.106863pt;}
.ws4{word-spacing:-0.104768pt;}
.ws7{word-spacing:-0.102207pt;}
.ws88{word-spacing:-0.100111pt;}
.ws3c{word-spacing:-0.093912pt;}
.ws2d{word-spacing:-0.093127pt;}
.ws4b{word-spacing:-0.088470pt;}
.ws7d{word-spacing:-0.085909pt;}
.ws47{word-spacing:-0.083814pt;}
.ws66{word-spacing:-0.081253pt;}
.ws1e{word-spacing:-0.079158pt;}
.ws2e{word-spacing:-0.076830pt;}
.ws8a{word-spacing:-0.070078pt;}
.ws67{word-spacing:-0.060300pt;}
.ws55{word-spacing:-0.053548pt;}
.ws7e{word-spacing:-0.049124pt;}
.ws5d{word-spacing:-0.042412pt;}
.ws5c{word-spacing:-0.041907pt;}
.ws37{word-spacing:-0.037251pt;}
.ws80{word-spacing:-0.032594pt;}
.ws8b{word-spacing:-0.030266pt;}
.ws25{word-spacing:-0.023515pt;}
.ws7c{word-spacing:-0.016297pt;}
.ws32{word-spacing:-0.013969pt;}
.ws2{word-spacing:-0.005043pt;}
.ws64{word-spacing:-0.002561pt;}
.ws89{word-spacing:-0.001790pt;}
.ws3{word-spacing:0.000000pt;}
.ws1f{word-spacing:0.002561pt;}
.ws7b{word-spacing:0.007217pt;}
.ws7a{word-spacing:0.009313pt;}
.ws6c{word-spacing:0.015147pt;}
.ws58{word-spacing:0.016297pt;}
.ws0{word-spacing:0.016830pt;}
.ws5e{word-spacing:0.018393pt;}
.ws24{word-spacing:0.020954pt;}
.ws65{word-spacing:0.025610pt;}
.ws69{word-spacing:0.028171pt;}
.ws6{word-spacing:0.030266pt;}
.ws78{word-spacing:0.032594pt;}
.ws8{word-spacing:0.034923pt;}
.ws70{word-spacing:0.037251pt;}
.ws18{word-spacing:0.039346pt;}
.ws5a{word-spacing:0.041907pt;}
.ws4d{word-spacing:0.044468pt;}
.wsa{word-spacing:0.051220pt;}
.ws6b{word-spacing:0.053548pt;}
.ws5b{word-spacing:0.055876pt;}
.ws33{word-spacing:0.060300pt;}
.ws68{word-spacing:0.062861pt;}
.ws4f{word-spacing:0.065422pt;}
.ws82{word-spacing:0.066647pt;}
.ws2a{word-spacing:0.067517pt;}
.ws2c{word-spacing:0.070078pt;}
.ws3b{word-spacing:0.072173pt;}
.ws54{word-spacing:0.072706pt;}
.ws41{word-spacing:0.076830pt;}
.ws31{word-spacing:0.083814pt;}
.ws71{word-spacing:0.097783pt;}
.ws60{word-spacing:0.102207pt;}
.ws45{word-spacing:0.111985pt;}
.ws61{word-spacing:0.114080pt;}
.ws29{word-spacing:0.311975pt;}
.ws83{word-spacing:0.372740pt;}
.ws46{word-spacing:0.463306pt;}
.ws28{word-spacing:0.486587pt;}
.ws48{word-spacing:0.591588pt;}
.ws49{word-spacing:0.614637pt;}
.ws12{word-spacing:0.772952pt;}
.ws30{word-spacing:1.867192pt;}
.ws26{word-spacing:1.899786pt;}
.ws2f{word-spacing:1.904443pt;}
.ws3a{word-spacing:2.146340pt;}
.wse{word-spacing:2.262981pt;}
.ws87{word-spacing:2.297671pt;}
.ws1b{word-spacing:2.712318pt;}
.ws1c{word-spacing:2.842695pt;}
.ws36{word-spacing:2.868305pt;}
.ws4e{word-spacing:3.112763pt;}
.ws43{word-spacing:3.136045pt;}
.ws42{word-spacing:3.150014pt;}
.ws3e{word-spacing:3.641257pt;}
.ws3f{word-spacing:3.683164pt;}
.ws6d{word-spacing:3.851026pt;}
.ws40{word-spacing:4.183721pt;}
.ws4c{word-spacing:4.281504pt;}
.wsd{word-spacing:4.381615pt;}
.ws85{word-spacing:4.544820pt;}
.ws86{word-spacing:4.553900pt;}
.ws39{word-spacing:4.975299pt;}
.ws38{word-spacing:5.098459pt;}
.wsc{word-spacing:5.501465pt;}
.ws2b{word-spacing:5.671654pt;}
.ws16{word-spacing:8.036842pt;}
.ws15{word-spacing:8.157907pt;}
.ws1a{word-spacing:8.621212pt;}
.ws20{word-spacing:9.049596pt;}
.ws84{word-spacing:9.317568pt;}
.ws63{word-spacing:9.454697pt;}
.ws6a{word-spacing:9.862127pt;}
.ws3d{word-spacing:10.572219pt;}
.ws23{word-spacing:10.679082pt;}
.ws22{word-spacing:10.693283pt;}
.ws21{word-spacing:10.737519pt;}
.ws34{word-spacing:11.410360pt;}
.ws35{word-spacing:11.422001pt;}
.ws27{word-spacing:12.520897pt;}
.ws11{word-spacing:13.072440pt;}
.ws44{word-spacing:13.948297pt;}
.ws1d{word-spacing:14.076114pt;}
.ws50{word-spacing:14.767348pt;}
.ws51{word-spacing:14.781549pt;}
.ws53{word-spacing:15.223902pt;}
.ws52{word-spacing:15.347062pt;}
.ws4a{word-spacing:17.412148pt;}
.ws7f{word-spacing:201.491447pt;}
._5{margin-left:-5.206774pt;}
._6{margin-left:-4.504584pt;}
._1f{margin-left:-2.840367pt;}
._1e{margin-left:-2.235043pt;}
._10{margin-left:-1.513310pt;}
._1{margin-left:-0.694712pt;}
._0{width:0.683304pt;}
._2{width:1.971467pt;}
._3{width:2.886930pt;}
._4{width:4.935720pt;}
._b{width:6.123086pt;}
._a{width:7.007791pt;}
._17{width:8.102031pt;}
._9{width:9.661904pt;}
._c{width:11.604529pt;}
._f{width:14.049107pt;}
._7{width:15.878350pt;}
._8{width:19.443942pt;}
._d{width:22.570208pt;}
._11{width:23.664448pt;}
._e{width:24.944941pt;}
._15{width:37.762913pt;}
._18{width:41.534547pt;}
._16{width:78.525425pt;}
._1a{width:90.589083pt;}
._13{width:101.298664pt;}
._1d{width:109.210483pt;}
._12{width:144.323240pt;}
._19{width:165.230204pt;}
._14{width:188.653919pt;}
._1c{width:226.317638pt;}
._1b{width:228.579701pt;}
._20{width:232.584153pt;}
.fs2{font-size:16.269145pt;}
.fs3{font-size:21.037657pt;}
.fs5{font-size:23.281697pt;}
.fs6{font-size:23.376109pt;}
.fs0{font-size:28.050209pt;}
.fs4{font-size:30.294249pt;}
.fs1{font-size:84.150628pt;}
.y5{bottom:31.467067pt;}
.y0{bottom:52.666667pt;}
.y19{bottom:63.790760pt;}
.y9f{bottom:68.588627pt;}
.y18{bottom:79.790520pt;}
.y17{bottom:95.790280pt;}
.y9e{bottom:105.868413pt;}
.y16{bottom:111.790040pt;}
.y86{bottom:119.312504pt;}
.y9d{bottom:124.588053pt;}
.y15{bottom:127.789800pt;}
.y53{bottom:128.589921pt;}
.y9c{bottom:143.227746pt;}
.y85{bottom:143.312277pt;}
.y14{bottom:143.789560pt;}
.y52{bottom:144.589681pt;}
.y8e{bottom:153.333333pt;}
.y13{bottom:159.789320pt;}
.y9b{bottom:161.947386pt;}
.y51{bottom:164.589381pt;}
.y84{bottom:167.312050pt;}
.y6c{bottom:175.312526pt;}
.y9a{bottom:180.587080pt;}
.y12{bottom:183.789093pt;}
.y50{bottom:184.589081pt;}
.y83{bottom:191.311823pt;}
.y6b{bottom:191.312286pt;}
.y4f{bottom:204.588781pt;}
.y6a{bottom:207.312046pt;}
.y35{bottom:211.312452pt;}
.y82{bottom:215.311595pt;}
.y48{bottom:220.000000pt;}
.y34{bottom:227.312212pt;}
.y69{bottom:231.311819pt;}
.y81{bottom:239.311368pt;}
.y33{bottom:243.311972pt;}
.y80{bottom:263.311141pt;}
.y58{bottom:266.666667pt;}
.y32{bottom:267.311745pt;}
.y57{bottom:276.118933pt;}
.y31{bottom:283.311505pt;}
.y7f{bottom:287.310914pt;}
.y30{bottom:303.311205pt;}
.y7e{bottom:311.310687pt;}
.y2f{bottom:319.310965pt;}
.y47{bottom:323.312632pt;}
.y90{bottom:330.266680pt;}
.y7d{bottom:335.310460pt;}
.y2e{bottom:339.310666pt;}
.y46{bottom:339.312392pt;}
.y68{bottom:349.951474pt;}
.y45{bottom:355.312152pt;}
.y7c{bottom:359.310233pt;}
.y2d{bottom:363.310438pt;}
.y67{bottom:373.951247pt;}
.y44{bottom:375.311852pt;}
.y7b{bottom:383.310006pt;}
.y43{bottom:391.311612pt;}
.y66{bottom:397.951020pt;}
.y2c{bottom:403.311167pt;}
.y7a{bottom:407.309779pt;}
.y42{bottom:411.311312pt;}
.y65{bottom:417.950720pt;}
.y2b{bottom:419.310927pt;}
.y6d{bottom:419.333333pt;}
.y41{bottom:427.311072pt;}
.y79{bottom:431.309551pt;}
.y64{bottom:437.950420pt;}
.y8d{bottom:439.309564pt;}
.y2a{bottom:443.310700pt;}
.y40{bottom:447.310772pt;}
.y91{bottom:452.000000pt;}
.y78{bottom:455.309324pt;}
.y29{bottom:459.310460pt;}
.y56{bottom:460.385987pt;}
.y63{bottom:461.950193pt;}
.y8c{bottom:463.309337pt;}
.y3f{bottom:463.310532pt;}
.y98{bottom:465.950133pt;}
.y77{bottom:479.309097pt;}
.y11{bottom:479.309363pt;}
.y28{bottom:479.310160pt;}
.y97{bottom:481.949893pt;}
.y3e{bottom:483.310232pt;}
.y8b{bottom:487.309110pt;}
.y55{bottom:487.462000pt;}
.y27{bottom:495.309920pt;}
.y96{bottom:497.949653pt;}
.y3d{bottom:499.309993pt;}
.y62{bottom:501.949460pt;}
.y76{bottom:503.308870pt;}
.y10{bottom:503.309136pt;}
.y71{bottom:503.822107pt;}
.y8a{bottom:511.308883pt;}
.y26{bottom:511.309680pt;}
.y54{bottom:513.194133pt;}
.y61{bottom:517.949220pt;}
.y3c{bottom:519.309693pt;}
.y95{bottom:521.949426pt;}
.y75{bottom:527.308643pt;}
.yf{bottom:527.308909pt;}
.y25{bottom:527.309440pt;}
.y60{bottom:533.948980pt;}
.y89{bottom:535.308656pt;}
.y3b{bottom:535.309453pt;}
.y74{bottom:551.308416pt;}
.ye{bottom:551.308682pt;}
.y21{bottom:551.309080pt;}
.y24{bottom:551.309213pt;}
.y3a{bottom:555.309153pt;}
.y5f{bottom:557.948753pt;}
.y88{bottom:559.308429pt;}
.y4e{bottom:559.308562pt;}
.y1{bottom:559.627040pt;}
.y94{bottom:561.948693pt;}
.y20{bottom:567.308840pt;}
.y23{bottom:567.308973pt;}
.y99{bottom:570.666667pt;}
.y2{bottom:570.827147pt;}
.y39{bottom:571.308913pt;}
.y73{bottom:575.308189pt;}
.yd{bottom:575.308454pt;}
.y5e{bottom:577.948453pt;}
.y70{bottom:579.825027pt;}
.y87{bottom:583.308202pt;}
.y4d{bottom:583.308334pt;}
.y1f{bottom:583.308600pt;}
.y22{bottom:583.308733pt;}
.yc{bottom:591.308215pt;}
.y38{bottom:591.308613pt;}
.y93{bottom:593.948214pt;}
.y4{bottom:594.000000pt;}
.y5d{bottom:597.948154pt;}
.y72{bottom:599.307962pt;}
.yb{bottom:607.307975pt;}
.y4c{bottom:607.308107pt;}
.y1e{bottom:607.308373pt;}
.y5c{bottom:617.947854pt;}
.y92{bottom:617.947986pt;}
.ya{bottom:623.307735pt;}
.y1d{bottom:623.308133pt;}
.y37{bottom:627.308073pt;}
.y6f{bottom:631.307747pt;}
.y4b{bottom:631.307880pt;}
.y5b{bottom:637.947554pt;}
.y1c{bottom:643.307833pt;}
.y9{bottom:647.307508pt;}
.y6e{bottom:655.307520pt;}
.y4a{bottom:655.307653pt;}
.y5a{bottom:657.947254pt;}
.y1b{bottom:659.307593pt;}
.y36{bottom:663.307533pt;}
.y8{bottom:671.307280pt;}
.y49{bottom:675.307353pt;}
.y1a{bottom:679.307293pt;}
.y59{bottom:681.947027pt;}
.y7{bottom:695.307053pt;}
.y6{bottom:725.947027pt;}
.y8f{bottom:728.667080pt;}
.y3{bottom:810.187013pt;}
.h4{height:11.296252pt;}
.hc{height:18.069733pt;}
.hb{height:18.911272pt;}
.h6{height:19.144268pt;}
.h8{height:21.186344pt;}
.h9{height:21.302753pt;}
.h5{height:22.666667pt;}
.hf{height:23.281697pt;}
.he{height:23.514514pt;}
.h2{height:25.525690pt;}
.h7{height:27.719238pt;}
.h3{height:76.997824pt;}
.h13{height:91.333333pt;}
.h12{height:164.666667pt;}
.h10{height:197.333333pt;}
.hd{height:350.000000pt;}
.ha{height:396.666667pt;}
.h11{height:570.666667pt;}
.h1{height:705.333333pt;}
.h0{height:794.666667pt;}
.w2{width:22.000000pt;}
.w3{width:22.666667pt;}
.w8{width:147.333333pt;}
.w6{width:440.666667pt;}
.w1{width:502.000000pt;}
.w5{width:511.333333pt;}
.w4{width:512.000000pt;}
.w7{width:514.666667pt;}
.w0{width:558.666667pt;}
.x0{left:0.000000pt;}
.x3{left:31.626667pt;}
.x8{left:33.706667pt;}
.xb{left:35.226969pt;}
.x21{left:37.466680pt;}
.xd{left:40.347268pt;}
.x1f{left:44.000000pt;}
.x20{left:44.986680pt;}
.x18{left:47.333333pt;}
.x10{left:48.905570pt;}
.xe{left:52.427203pt;}
.x11{left:58.106498pt;}
.xa{left:60.906653pt;}
.xf{left:90.906441pt;}
.x1{left:112.506653pt;}
.x1d{left:113.467029pt;}
.x1c{left:114.426653pt;}
.x9{left:158.426653pt;}
.x6{left:169.706667pt;}
.xc{left:173.546468pt;}
.x13{left:177.307193pt;}
.x12{left:181.066707pt;}
.x7{left:184.826630pt;}
.x19{left:192.426236pt;}
.x2{left:239.466680pt;}
.x14{left:263.865200pt;}
.x17{left:281.865840pt;}
.x1a{left:284.511187pt;}
.x1e{left:328.505494pt;}
.x15{left:377.203040pt;}
.x1b{left:416.850507pt;}
.x16{left:484.047440pt;}
.x5{left:518.266680pt;}
.x4{left:536.666667pt;}
}
